

body {
	margin: 0;
	background-color: #000;
	background-image: url("background.jpg");
	background-attachment: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #fff;
	font-family: "Helvetica", "Arial", "Verdana", "Tahoma", "Lucida", "Trebuchet", sans-serif;
}

#top {
	background-image:  linear-gradient(to right, #0E2D3E, #000);
	font-family: "Helvetica", "Arial", "Verdana", "Tahoma", "Lucida", "Trebuchet", sans-serif;
	height: 100px;
	position: fixed;
	width: 100%;
	margin: -140px 0px 0px 0px;
	padding: 0;
	z-index: 10;
	box-shadow: 12px 12px 12px #000;
}

#top p {
	font-family: "Helvetica", "Arial", "Verdana", "Tahoma", "Lucida", "Trebuchet", sans-serif;
	font-size: 380%;
	font-weight: 600;
	position: fixed;
	top: -50px;
	left: 6%;
	background: -webkit-linear-gradient(#D7AF79, #BC791D);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#clock {
	position: fixed;
	top: 40px;
	left: 35%;
}

#nav {
	margin-left: 50%;
}

#nav ul { 
  margin: 30px auto 0; 
  padding: 0; 
  list-style: none; 
  display: table;
  width: 300px;
  text-align: center;
}

#nav li { 
  display: table-cell; 
  position: relative; 
  padding: 0px 0;
}

#nav a {
  color: #BC791D;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.15em;
  display: inline-block;
  padding: 10px 10px;
  margin: 0px 20px;
  position: relative;
}
#nav a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #fff;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

#nav a:hover:after { 
  width: 100%; 
  left: 0; 
}

@media screen and (max-height: 300px) {
	ul {
		margin-top: 40px;
	}

}

#title {
	font-family: "Helvetica", "Arial", "Verdana", "Tahoma", "Lucida", "Trebuchet", sans-serif;
	font-size: 6vw;
	font-weight: 600; 
	line-height: 80%;
	margin: 140px 6% 40px 30%;
	position: relative;
	color: #BC791D;
	opacity: 0;
	animation-name: fadein;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2.5s;
}

#title2 {
	font-family: "Helvetica", "Arial", "Verdana", "Tahoma", "Lucida", "Trebuchet", sans-serif;
	font-size: 6vw;
	font-weight: 600; 
	line-height: 80%;
	color: #BC791D;
	margin: 140px 6% 40px 30%;
	position: relative;
}

@keyframes fadein {
	0% { opacity: 0;}
	100% { opacity; 1;}
}

@-webkit-keyframes fadein {
	0% { opacity: 0;}
	100% { opacity; 1;}
}

@-moz-keyframes fadein {
	0% { opacity: 0;}
	100% { opacity; 1;}
}

@-ms-keyframes fadein {
	0% { opacity: 0;}
	100% { opacity; 1;}
}

@-o-keyframes fadein {
	0% { opacity: 0;}
	100% { opacity; 1;}
}

#namehedhome img {
	opacity: 1;
}

#title {
	opacity: 1;
}

#block {
	color: #fff;
	font-family: "Helvetica", "Arial", "Verdana", "Tahoma", "Lucida", "Trebuchet", sans-serif;
	position: sticky;
	padding: 2%;
	overflow: auto;
	margin: 30px 6% 40px 30%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 4;
}

.bookhed {
	font-size: 220%;
	font-weight: 600;
	color: #EBAF47;
}

#container {
	width: 100%;
	display: flex;
	flex-direction: row;
	margin-top: 20px;
}

#award {
	border: 1px solid #fff;
	padding: 12px;
	max-width: 30%;
	margin: 12px;
	background-color: #02141e;
}

.awardpic {
	width: 35%;
	float: left;
	margin-right: 12px;
}

.awardpic img {
	overflow: auto;
	width: 100%;
	display: block;
	display: inline block;
}

#award p {
	font-weight: 600;
}

.books {
	position: relative;
	float: right;
	margin: 0px 0px 20px 20px;
	width: 40%;
}

.books p {
	font-family: "Helvetica", "Arial", "Verdana", "Tahoma", "Lucida", "Trebuchet", sans-serif;
	color: #fff;
	text-align: center;

}
	
#credit {
	font-family: "Helvetica", "Arial", "Verdana", "Tahoma", "Lucida", "Trebuchet", sans-serif;
	font-size: 80%;
	color: rgba(250, 250, 250, 0.5);
	margin: 60px 6% 120px 30%;
	
}























